body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #3e3e3e;
	background: #a6a29d;
}

#body{
        background: url('../img/bg_body.jpg') top center repeat;
}

#header_pattern{
        background: url('../img/header_pattern.jpg') top center repeat-x;
        height: 110px;
        position: fixed;
        z-index: 51;
        width: 100%;
}

a {
	color: #e57e00;
}

/* seitenbreite */
#fix2, #header, #footer {
	width: 1000px;
}

#fix2 {
	background: url('../img/bg_main.png') top center repeat-y;
}
/* headerhoehe */
#header {
	height: 110px;
        margin: 0 auto;
        background: url('../img/bg_header.jpg') top center no-repeat;
}

#maindiv {
	width: 100%;
}

#main {
    margin: 0 auto;
    width: 1000px;
}

#left {
	width: 230px;
}

#left_indent {
	margin: 0 0px 0 0px;
}

#vernetzt {
	margin: 50px 0 0 0px;
	text-align: center;
        float: left;
        height: 116px;
}

#middle {
	width: 540px;
}

#content{
	width: 522px;
	line-height: 22px;
        min-height: 450px;
        margin-top: 12px;
}

#right {
	width: 230px;
	text-align: left;
}

#right_indent {
	margin: 0 0px 0 20px;
}

#footer {
	height: 167px;
	line-height: 50px;
	color: #fff;
	font-size: 12px;
	background: url('../img/bg_footer.png') top no-repeat;
}

#footer_pattern {
        background: url('../img/footer_pattern.jpg') scroll center bottom repeat-x;
}

#innerfooter {
	color: #fff;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
        float: right;
        padding-top: 60px;
}

#innerfooter a {
	color: #fff;
	font-size: 12px;
}

#innerfooter a:hover {
	color: #fff;
	font-weight: bold;
}

/* **************************** INDIVIDUELLES ******************************************/

#headerbild{
    height: 329px;
    background: url('../img/bg_headerbild.png') top center no-repeat;
}

#header_spacer{
    height: 110px;
}

.box {
	width: 210px;
	margin-bottom: 10px;
}

.boxtop {
	background: url('../img/bg_boxtop.jpg') top no-repeat;
	height: 30px;
	color: #fff;
	text-indent: 16px;
	line-height: 30px;
	font-weight: bold;
}

.boxbody {
	background: transparent;
	color: #3e3e3e;
        min-height: 150px;
}

 .boxindent {
	width: 190px;
	margin: 0 10px;
}

.boxbottom {
	background: url('../img/bg_boxbottom.jpg') top no-repeat;
	height: 9px;
	line-height:1px;
	font-size: 1px;
}

#bg_toplevel {
    background: none;
    height: 40px;
    width: 920px;
    padding-top:19px;
    float: right;
}


#toplevel_pos {
	margin: 0 20px 0 20px;
        width: 910px;
}

#home_button{
    height: 40px;
    width:  80px;
    float: left;
    text-align: center;
    padding-top: 26px;
}

#headerpic {
    width: 998px;
    height: 298px;
    padding-top: 10px;
    padding-left: 1px;
}

.nivoSlider > a {
    left: 0px;
}


#search {
    float: left;
    width: 192px;
    height: 22px;
    padding-top: 19px;
    margin-left: 705px;
}

#search_form{
    width: 192px;
    height: 22px;
    background: url('../img/bg_search.jpg') top left no-repeat;
}

#newsletter {
    width: 190px;
    height: 45px;
}
#newsletter_txt {
    width: 190px;
    line-height: 23px;
    text-align: left;
    color: #fff;
}
#newsletter_form {
    width: 190px;
    height: 20px;
    background: url('../img/bg_newsletter.jpg') top left no-repeat;
}

#search_spacer, #newsletter_spacer {
    height: 2px;
    line-height: 1px;
    font-size: 1px;
}

#newsletter_input {
    width: 150px;
    color: #838383;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background: transparent;
    vertical-align: top;
    margin: 0 0px 0 4px;
    padding: 0;
    border: 0;
    height: 18px;
    float: left;
}

#search_input {
    width: 160px;
    color: #fff;
    font-size: 12px;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    background: transparent;
    vertical-align: top;
    margin: 0 0px 0 6px;
    padding: 0;
    border: 0;
    height: 18px;
    float: left;
}

#search_submit {
    width: 23px;
    height: 20px;
    background: transparent;
    vertical-align: top;
    margin: 0 0 0 3px;
    padding: 0;
    border: 0;
    cursor: pointer;
}

#newsletter_submit{
    width: 21px;
    height: 20px;
    background: url('../img/nl_submit.jpg') top left no-repeat;
    vertical-align: top;
    margin: 2px 0 0 15px;
    padding: 0;
    border: 0;
}

#search_nletter{
    width: 250px;
    float: left;
    margin: 50px 0 0 0px;
}

#menue_2{
    margin-top: 20px;
}
/***************************** STYLER *****************************/


#style {
	height: 22px;
        padding-top: 19px;
        float: left;
        width: 103px;
}

#switch {
        height: 22px;
	width: 103px;
	text-align: right;
	font-size: 1px;
	line-height: 1px;
}

#switch a img{
    margin-left: 8px;
}

.h4link a:link, .h4link a:hover, .h4link a:visited, h6, #content .legacy_h6, .legacy_h6, h5, #content .legacy_h5, .legacy_h5, h4, #content .legacy_h4, .legacy_h4, h3, #content .legacy_h3, .legacy_h3, h2, #content .legacy_h2, .legacy_h2, h1, #content .legacy_h1, .legacy_h1 {
	color: #3e3e3e;
	font-weight: normal;
        font-family: Arial, Verdana, Helvetica, sans-serif;
}

#newslinks, #newsmandate {
	border: 1px solid #3e3e3e;
}

/* Dieser Bereich muss bearbeitet werden wenn die Seite dunkel ist.
.vorschau, .description{
	color: #FFFFFF;
}

.immo-tab{
	color: #000000;
}
*/


/* nicht aendern wenn weisser hintergrund */
#startseite_news ul a{
	font-size: 12px;
	color: #7C7C7C;
	font-weight: normal;
}

/* Tabschriften (classen) */
/*
.tab_link_title a {
	color: #;
	font-weight: bold;
}

.tab_link {
	color: #;
}

.tab_link_mehr {
	color: #;
}

.tab_link_mehr a {
	color: #;
}

.tab_link_mandat a {
	color: #;
}

*/
/* Tabschriften Ende */

/* Verstaltung optimiert fuer weissen Hintergrund */
.weekdays, .weekdays a:link a:visited a:active a:hover, .weekdays_active {
	color: #cccccc;
}

.weekdays_active a:link a:visited a:active a:hover {
	color: #F7911E;
}

.events-header-heute {
	color: #ffffff;
	background-color: #4C4C4C;
}
.events-header {
	color: #5B5B5B;
	background-color: #E3E3E3;
}
.event-ort, .event-info {
	color: #4C4C4C;
}

/* ****************************** RESET DEFAULT CSS Quermenue ********************************************/
.menue_point_toplevel_13798, .menue_list_toplevel_13798,
.menue_point_secondlevel_13798, .menue_group_13798,
.menue_point_thirdlevel_13798, .menue_list_thirdlevel_13798 {
    margin: 0px;
    padding: 0px;
}

a.navpoint_toplevel_13798:link, a.navpoint_toplevel_13798:visited, a.navpoint_toplevel_13798:active,
a.navpoint_secondlevel_13798:link, a.navpoint_secondlevel_13798:visited, a.navpoint_secondlevel_13798:active,
a.navpoint_thirdlevel_13798:link, a.navpoint_thirdlevel_13798:visited, a.navpoint_thirdlevel_13798:active {
    text-decoration: none;
    display:block;
}

.toplevel_13798_over,
.secondlevel_13798_over,
.thirdlevel_13798_over {
    text-decoration: none;
    display:block;
}

.menue_list_toplevel_13798 li,
.menue_group_13798 li,
.menue_list_thirdlevel_13798 li {
    list-style-type: none;
}

/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_13798, a.navpoint_toplevel_13798:link, a.navpoint_toplevel_13798:visited, a.navpoint_toplevel_13798:active, .menue_point_toplevel_13798_over, a.navpoint_toplevel_13798:hover {
    width: 100%;
    line-height: 40px;
    float: left;
    text-align: center;
}

/* menuepoint background */
.menue_point_toplevel_13798 {
    background: url('../img/toplevel.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_13798 a {
    color: #3c3c3c;
    font-weight: normal;
    font-size: 13px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_13798:hover, .menue_point_toplevel_13798_over, .menue_point_toplevel_13798_over a {
    color: #3c3c3c;
    font-weight: bold;
    font-size: 13px;
}

/* menuepoint over background */
a.navpoint_toplevel_13798:hover, .menue_point_toplevel_13798_over {
    background: url('../img/toplevel.jpg') top left no-repeat;
}

.menue_point_toplevel_13798, .menue_point_toplevel_13798_over{
    margin-top: 0;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_13798 {
    margin-bottom: 0px;
    margin-top: 0px;
}
.menue_group_13798_start{
    background: url('../img/menue_start.png') top left no-repeat;
    height: 1px;
}

.menue_group_13798_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_13798, .navpoint_secondlevel_13798:link, a.navpoint_secondlevel_13798:visited, a.navpoint_secondlevel_13798:active, a.navpoint_secondlevel_13798:hover, .menue_point_secondlevel_13798_over {
    width: 100%;
    line-height: 30px;
    text-indent: 21px;
    text-align: left;
}

/* undermenuepoint background */
.menue_point_secondlevel_13798 {
    background: url('../img/secondlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_13798 a {
    color: #606060;
    font-weight: normal;
    font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_13798:hover, .menue_point_secondlevel_13798_over, .menue_point_secondlevel_13798_over a{
    color: #606060;
    font-weight: bold;
    font-size: 12px;
}

/* undermenue over background */
.menue_point_secondlevel_13798_over, a.navpoint_secondlevel_13798:hover{
    background: url('../img/secondlevel.png') top left no-repeat;
}


/* ****************************** UNDER-UNDER-MENUE CSS ***************************************/

.menue_list_thirdlevel_13798 {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

.menue_point_thirdlevel_13798 {
    padding: 0px;
    margin: 0px;
}

a.navpoint_thirdlevel_13798:link, a.navpoint_thirdlevel_13798:visited, a.navpoint_thirdlevel_13798:active {
    text-decoration: none;
    display:block;
}

.thirdlevel_13798_over {
    text-decoration: none;
    display:block;
}


/* ****************************** UNDER-UNDER-MENUE CSS ***************************************/

.menue_list_thirdlevel_13798 {
    margin-bottom: 6px;
    margin-top: 0px;
}

.menue_list_thirdlevel_13798_start{
    display: none;
}

.menue_list_thirdlevel_13798_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_13798, .navpoint_thirdlevel_13798:link, a.navpoint_thirdlevel_13798:visited, a.navpoint_thirdlevel_13798:active, a.navpoint_thirdlevel_13798:hover, .menue_point_thirdlevel_13798 {
    width: 100%;
    text-align: left;
    line-height: 30px;
    text-indent: 38px;
}

/* undermenuepoint background */
.menue_point_thirdlevel_13798 {
    background: url('../img/thirdlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_13798 a {
    color: #606060;
    font-weight: normal;
    font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_13798:hover, .menue_point_thirdlevel_13798_over, .menue_point_thirdlevel_13798_over a{
    color: #606060;
    font-weight: bold;
    font-size: 12px;
}

/* undermenue over background */
.menue_point_thirdlevel_13798_over, a.navpoint_thirdlevel_13798:hover{
    background: url('../img/thirdlevel.png') top left no-repeat;
}

/* *********************** menue 13798 ende ************************ */

/* ****************************** MENUE 13800 CSS ***************************************/

/* ****************************** RESET DEFAULT CSS ********************************************/
.menue_point_toplevel_13800, .menue_list_toplevel_13800,
.menue_point_secondlevel_13800, .menue_group_13800,
.menue_point_thirdlevel_13800, .menue_list_thirdlevel_13800 {
    margin: 0px;
    padding: 0px;
}

a.navpoint_toplevel_13800:link, a.navpoint_toplevel_13800:visited, a.navpoint_toplevel_13800:active,
a.navpoint_secondlevel_13800:link, a.navpoint_secondlevel_13800:visited, a.navpoint_secondlevel_13800:active,
a.navpoint_thirdlevel_13800:link, a.navpoint_thirdlevel_13800:visited, a.navpoint_thirdlevel_13800:active {
    text-decoration: none;
    display:block;
}

.toplevel_13800_over,
.secondlevel_13800_over,
.thirdlevel_13800_over {
    text-decoration: none;
    display:block;
}

.menue_list_toplevel_13800 li,
.menue_group_13800 li,
.menue_list_thirdlevel_13800 li {
    list-style-type: none;
}

/*+-----------------------------------------------------------------------------------+*/


/* ****************************** MENUE CSS ********************************************/

/* height, width, indent, align for menuepoint */
.menue_point_toplevel_13800, a.navpoint_toplevel_13800:link, a.navpoint_toplevel_13800:visited, a.navpoint_toplevel_13800:active, .menue_point_toplevel_13800_over, a.navpoint_toplevel_13800:hover {
	width: 100%;
	line-height: 30px;
	text-indent: 12px;
	text-align: left;
}

/* menuepoint background */
.menue_point_toplevel_13800 {
	background: url('../img/toplevel_2.jpg') top left no-repeat;
}

/* color, weight, size from menuepoint */
.menue_point_toplevel_13800 a {
	color: #3c3c3c;
	font-weight: normal;
	font-size: 13px;
}

/* color, weight, size from menuepoint over */
a.navpoint_toplevel_13800:hover, .menue_point_toplevel_13800_over, .menue_point_toplevel_13800_over a {
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}

/* menuepoint over background */
a.navpoint_toplevel_13800:hover, .menue_point_toplevel_13800_over {
	background: url('../img/toplevel_over_2.jpg') top left no-repeat;
}

.menue_point_toplevel_13800, .menue_point_toplevel_13800_over{
	margin-top: 1px;
}

/* ****************************** UNDERMENUE CSS ***************************************/

.menue_group_13800 {
	margin-bottom: 0px;
	margin-top: 0px;
}
.menue_group_13800_start{
	display: none;
}

.menue_group_13800_end{
	display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_secondlevel_13800, .navpoint_secondlevel_13800:link, a.navpoint_secondlevel_13800:visited, a.navpoint_secondlevel_13800:active, a.navpoint_secondlevel_13800:hover, .menue_point_secondlevel_13800_over {
	width: 100%;
	line-height: 30px;
	text-indent: 20px;
	text-align: left;
}

/* undermenuepoint background */
.menue_point_secondlevel_13800 {
	background: url('../img/secondlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_secondlevel_13800 a {
	color: #606060;
	font-weight: normal;
	font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_secondlevel_13800:hover, .menue_point_secondlevel_13800_over, .menue_point_secondlevel_13800_over a{
	color: #606060;
	font-weight: bold;
	font-size: 12px;
}

/* undermenue over background */
.menue_point_secondlevel_13800_over, a.navpoint_secondlevel_13800:hover{
	background: url('../img/secondlevel.png') top left no-repeat;
}

/* ****************************** UNDER-UNDER-MENUE CSS ***************************************/

.menue_list_thirdlevel_13800 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.menue_list_thirdlevel_13800_start{
    display: none;
}

.menue_list_thirdlevel_13800_end{
    display: none;
}

/* height, width, align, indent for undermenuepoint */
.menue_point_thirdlevel_13800, .navpoint_thirdlevel_13800:link, a.navpoint_thirdlevel_13800:visited, a.navpoint_thirdlevel_13800:active, a.navpoint_thirdlevel_13800:hover, .menue_point_thirdlevel_13800 {
    width: 100%;
    text-align: left;
    line-height: 30px;
    text-indent: 38px;
}

/* undermenuepoint background */
.menue_point_thirdlevel_13800 {
    background: url('../img/thirdlevel.png') top left no-repeat;
}

/* undermenuepoint color, weight, size */
.menue_point_thirdlevel_13800 a {
    color: #606060;
    font-weight: normal;
    font-size: 12px;
}

/* undermenuepoint over color weight size */
a.navpoint_thirdlevel_13800:hover, .menue_point_thirdlevel_13800_over, .menue_point_thirdlevel_13800_over a{
    color: #606060;
    font-weight: bold;
    font-size: 12px;
}

/* undermenue over background */
.menue_point_thirdlevel_13800_over, a.navpoint_thirdlevel_13800:hover{
    background: url('../img/thirdlevel.png') top left no-repeat;
}

/* *********************** menue 13800 ende ************************ */



